/* ------------- header start ---------------- */

header .top-header {
    height: 4.0rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

header .bottom-header {
    flex: 1;
    display: none;
    margin-bottom: 1rem;
}

header .bottom-header input {
    box-sizing: border-box;
    width: 100%;
    flex: 1;
    margin: 9px 5px;
    padding: 0 10px;
    border-radius: 5px;
    height: 16px;
    outline: none;
    border: 1px #d1d4d4 solid;
}

#pdfsearch1 {
    font-size: 18px;
    width: 16px;
    display: inline-block;
}

header .bottom-right {
    display: inline-block;
    margin-bottom: 0px;
}

header .bottom-header label {
    font-size: .8rem;
    font-weight: normal;
    margin-right: .2rem;
    margin-bottom: 0;
    height: 4.0rem;
    line-height: 1.3rem;
}

header .wux-ui-3ds-wrong {
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 1.3rem;
    margin-right: .5rem;
    cursor: pointer;
}

header .top-left-header {
    height: 4.0rem;
    display: flex;
    align-items: center;
    width: 30rem;
}

.logo {
    margin-left: 1.0rem;
    margin-right: 1.0rem;
    height: 1.65rem;
    width: 5.5rem;
    background-image: url('./FrameImages/3ds-dark.svg');
    background-repeat: no-repeat;
    background-size: 5.4rem 1.65rem;
    cursor: pointer;
}

.header-title {
    line-height: 4.0rem;
    height: 4.0rem;
    flex: 1;
    font-size: 0.7rem;
    font-weight: 600;
    color: #005686;
    white-space: nowrap;
}

header .top-right-header {
    height: 4.0rem;
    width: 60rem;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
}

header .top-right-header label {
    font-size: .6rem;
    font-weight: normal;
    margin-right: .2rem;
    margin-bottom: 0;
    height: 4.0rem;
    line-height: 4.0rem;
}

.version-choose {
    display: none;
    box-sizing: border-box;
    height: 1.5rem;
    font-size: 12px;
    border: 1px solid #ccc;
    padding: 1px 5px;
    width: 120px;
    margin-right: 1rem;
    align-items: center;
    cursor: pointer;
    position: relative;
    border-radius: 5px;
}

.version-tip {
    display: none;
}

.version-choose>i {
    color: #77797c;
    height: 4.0rem;
    line-height: 4.0rem;
}

.version-choose .version-choose-text {
    width: 90%;
    padding: 4px 14px;
}

#version {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 28px;
    left: -1px;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.175);
    display: none;
    z-index: 10000;
    box-sizing: border-box;
}

.version-item {
    font-size: 12px;
    width: 120px;
    padding: 4px 14px;
    border-bottom: 1px solid #e2e4e3;
    margin-top: 0px;
    box-sizing: border-box;
}

.version-item:hover {
    background-color: #f1f1f1;
}

#version .choose {
    border-left: 4px solid #368EC4;
    background-color: #f1f1f1;
    padding-left: 10px;
}

#search-box {
    border-radius: 5px;
    /*right: 2rem;*/
    width: 8rem;
    height: 1.5rem;
    padding-left: 1rem;
    position: relative;
    outline: none;
    font-size: 12px;
    border: 1px solid #ccc;
}

.searchoptions {
    position: absolute;
    top: 2.0rem;
    right: 5rem;
    background-color: transparent;
    padding: 0;
    display: none;
    z-index: 11;
}

header .top-right-header .wux-ui-3ds-menu {
    display: none;
}

header .top-right-header .in-menu {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#icon-menu {
    border: none;
}

#icon-menu:hover,
#icon-menu:focus,
#icon-menu:active {
    background-color: transparent;
    border: none;
}

.icon-list {
    display: none;
    margin-left: 0;
}

.bottom-header-item {
    font-size: 1rem;
    height: 4.0rem;
    line-height: 34px;
    color: #77797c;
    margin-right: 1.0rem;
}

.right-header-item {
    font-size: 1rem;
    height: 4.0rem;
    line-height: 4.0rem;
    color: #77797c;
    margin-right: 1.0rem;
    cursor: pointer;
}

.right-header-item.icon-active {
    color: #368ec4;
}

.right-header-item:hover {
    color: #3D3D3D;
}

.zoom {
    position: relative;
    left: -1.6rem;
    margin-right: 1rem;
}

.btn {
    padding: 0;
}

.feedback {
    display: none;
    width: 565px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    border: 1px solid #D1D4D4;
    padding: 0;
    overflow: hidden;
    position: absolute;
    background-color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 6px;
    z-index: 100;
}

.feedback p {
    margin: 0;
}

.feedback .feedback-title {
    height: 24px;
    border-bottom: #E2E4E3 1px solid;
    color: #3D3D3D;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}


.feedback .feedback-title>i {
    font-size: 11px;
    color: #B4B6BA;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 7px;
}

.feedback-desc {
    border-bottom: #E2E4E3 1px solid;
    color: #3D3D3D;
    font-size: 10pt;
    background-color: #F4F5F6;
    padding: 10px;
}

.feedback-required-text {
    padding-top: 10px;
    padding-right: 10px;
    color: #b3191b !important;
    font-size: 8pt;
    text-align: right;
    background-color: #F4F5F6;
}

.feedback-table {
    padding-top: 10px;
    display: flex;
    background-color: #F4F5F6;
}

.feedback-table:last-of-type {
    padding-bottom: 10px;
}

.help-feedback-label {
    flex: 1;
    color: #3d3d3d;
    font-size: 10pt;
    text-align: right;
    padding: 0 20px;
    height: 26px;
    line-height: 26px;
}

.help-feedback-text {
    flex: 3;
    width: 100%;
    color: black;
    font-size: 10pt;
    padding-right: 10px;
    line-height: 26px;
}

.help-feedback-text>input {
    width: 95%;
    border-width: 1px;
    border-radius: 4px;
    height: 26px;
    padding-right: 10px;
    box-sizing: border-box;
    outline: none;
}

.help-feedback-text>textarea {
    width: 95%;
    height: 132px;
    margin-bottom: 10px;
    padding-right: 10px;
    border-width: 1px;
    border-radius: 4px;
    outline: none;
}

.feedback-footer {
    border-top: 1px solid #E2E4E3;
    height: 44px;
    background-color: #F1F1F1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 20px;
}

.feedback-footer>button {
    outline: none;
    border: none;
    height: 24px;
    background-color: transparent;
    margin-left: 5px;
    padding: 0 8px;
    border-radius: 4px;
    cursor: pointer;
}

.feedback-footer>.cancel {
    background-color: #F1F1F1;
    border: 1px solid #B4B6Ba;
    color: #3D3D3D;
}

.feedback-footer>.send {
    background-color: #42A2DA;
    border-color: #368EC4;
    color: #FFFFFF;
}

.confirm-box {
    display: none;
    width: 565px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    border: 1px solid #D1D4D4;
    padding: 0;
    overflow: hidden;
    position: absolute;
    background-color: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 6px;
    z-index: 100;
}

.confirm-box .confirm-box-title {
    height: 24px;
    border-bottom: #E2E4E3 1px solid;
    color: #3D3D3D;
    font-size: 14px;
    font-weight: bold;
    line-height: 24px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}

.confirm-box .confirm-box-title>i {
    font-size: 11px;
    color: #B4B6BA;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 7px;
}

.confirm-box-body {
    color: #3D3D3D;
    font-size: 14px;
    background-color: #F4F5F6;
    padding: 10px;
}

.confirm-box-footer {
    height: 44px;
    background-color: #F1F1F1;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-right: 20px;
}

.confirm-box-footer>button {
    outline: none;
    border: none;
    height: 24px;
    background-color: transparent;
    margin-left: 5px;
    padding: 0 8px;
    border-radius: 4px;
    cursor: pointer;
}

.confirm-box-footer>.refuse {
    background-color: #F1F1F1;
    border: 1px solid #B4B6Ba;
    color: #3D3D3D;
}

.confirm-box-footer>.accept {
    background-color: #42A2DA;
    border-color: #368EC4;
    color: #FFFFFF;
    margin-right: 5px;
}

.aide {
    z-index: 10000;
    position: absolute;
    top: 3.0rem;
    right: 52px;
    width: 250px;
    padding: 0;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.175);
    margin: 2px 0 0;
    border-radius: 0px;
    display: none;
    /* border: 3px solid rgb(91, 127, 149); */
}

.aide ul {
    list-style-type: none;
}

.aide-title {
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    height: 44px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.aide-title .back-icon {
    display: none;
    width: 36px;
}

.aide-title .title-text {
    flex: 1;
}

.aide-item {
    display: flex;
    cursor: pointer;
    height: 37px;
    border-bottom: 1px solid #e2e4e3;
    padding: 4px 14px;
    font-size: 13px;
    color: #3d3d3d;
    text-transform: capitalize;
    align-items: center;
}

.aide-item:hover {
    background-color: #f1f1f1;
}

.aide-item:nth-child(2) {
    border-top: 1px solid #e2e4e3;
}

.aide-icon {
    width: 36px;
    text-align: center;
    font-size: 18px;
    line-height: 37px;
    color: #77797c;
}

.aide-item:nth-last-of-type(1) .aide-icon,
.aide-item:nth-last-of-type(2) .aide-icon,
.aide-item:nth-last-of-type(3) .aide-icon {
    font-size: 18px;
    color: #77797c;
}

.aide-icon .wux-ui-3ds-plus,
.aide-icon .wux-ui-3ds-minus {
    color: #77797c;
    padding: 2px;
}

.aide-icon .wux-ui-3ds-text,
.aide-icon .wux-ui-3ds-reset {
    color: #77797c;
    padding: 2px;
    font-size: 18px;
}

.aide-icon .wux-ui-3ds-eye,
.aide-icon .wux-ui-3ds-eye-off {
    color: #77797c;
    width: 100%;
}

.aide-desc {
    margin-left: 5px;
    flex: 1;
    /* color: rgb(91, 127, 149); */
    font-size: 13px;
}

.acces-font {
    position: relative;
}

.acces-font .font-list {
    position: absolute;
    left: -153px;
    top: -1px;
    /* width: 150px; */
    width: 151px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.175);
    background-color: #fff;
    padding: 0;
    margin: 0;
    display: none;
}

.font-list>li {
    cursor: pointer;
    height: 37px;
    border-bottom: 1px solid #e2e4e3;
    padding: 4px 14px;
    font-size: 13PX;
    line-height: 37px;
    color: #3d3d3d;
    text-transform: capitalize;
    margin: 0;
}

.font-list>li:hover {
    background-color: #f1f1f1;
}

.font-list>.font-choose {
    border-left: 4px solid #368EC4;
    background-color: #f1f1f1;
    padding-left: 10px;
}

.acces-font>i,
#change-size>i,
#contrast>i {
    color: #77797c;
}

#change-size {
    position: relative;
}

#change-size .font-size-list {
    position: absolute;
    left: -153px;
    /* width: 150px; */
    width: 151px;
    top: -1px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.175);
    background-color: #fff;
    padding: 0;
    margin: 0;
    display: none;
}

#change-size .font-size-list .font-size-list-item {
    cursor: pointer;
    height: 37px;
    border-bottom: 1px solid #e2e4e3;
    padding: 4px 14px;
    font-size: 13PX;
    line-height: 37px;
    color: #3d3d3d;
    text-transform: capitalize;
    margin: 0;
}

.font-size-list-item:hover {
    background-color: #f1f1f1;
}

#change-size .font-size-list-item.choose {
    border-left: 4px solid #368EC4;
    background-color: #f1f1f1;
    padding-left: 10px;
}

#contrast {
    position: relative;
}

#contrast .contrast-list {
    position: absolute;
    left: -153px;
    /* width: 150px; */
    width: 151px;
    top: -1px;
    border: 1px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.175);
    background-color: #fff;
    padding: 0;
    margin: 0;
    display: none;
}

#contrast .contrast-list .contrast-list-item {
    cursor: pointer;
    height: 37px;
    border-bottom: 1px solid #e2e4e3;
    padding: 4px 14px;
    font-size: 13px;
    line-height: 37px;
    color: #3d3d3d;
    text-transform: capitalize;
    margin: 0;
}

.contrast-list-item:hover {
    background-color: #f1f1f1;
}

#contrast .contrast-list-item.choose {
    border-left: 4px solid #368EC4;
    background-color: #f1f1f1;
    padding-left: 10px;
}

.dashboard {
    background-image: url('./FrameImages/Compass_256x256.png');
    background-size: 32px 32px;
    background-repeat: no-repeat;
    width: 32px;
    height: 32px;
    margin-right: .5rem;
    cursor: pointer;
}

/* prevent issue on Accessibility menu */ 
body[style*="OpenDyslexic-Regular"] {
    .acces-font .font-list {
        left: -162px;
        width: 160px;
    }
    #contrast .contrast-list {
        left: -180px;
        width: 178px;
        .contrast-list-item {
            padding-right: 5px;
        }
    }
} 

/* ------------- header end ---------------- */


@media screen and (max-width: 959px) {
    .header-title {
        font-size: .7rem;
    }

    .logo {
        height: 3rem;
        width: 6rem;
        background-size: 6rem 3rem;
        margin: 0 .5rem;
    }

    #search-box {
        display: none;
    }

    #pdfsearch {
        display: none;
    }

    .zoom {
        position: static;
        margin-right: 1.5rem;
        transform: translateY(-2px);
    }

    header .top-left-header {
        width: 45rem;
    }

    header .top-right-header label {
        display: none;
    }

    .right-header-item {
        font-size: 1.0rem;
    }
}

@media screen and (max-width: 639px) {
    header .top-right-header {
        width: 45rem;
    }

    .logo {
        margin-left: .5rem;
        margin-right: .5rem;
        height: 3.3rem;
        width: 3.3rem;
        background-image: url('./FrameImages/favicon.png');
        background-repeat: no-repeat;
        background-size: 2.5rem 2.5rem;
        background-position: center;
        cursor: pointer;
    }

    .header-title {
        font-size: .8rem;
    }

    #search-box {
        display: none;
    }

    #pdfsearch {
        display: none;
    }


    header .top-right-header label {
        display: none;
    }

    .right-header-item {
        font-size: 1.3rem;
        margin-top: .5rem;
    }

    .version-choose {
        width: 90px;
        padding: 2px 7px
    }

    .version-choose .version-choose-text {
        font-size: 10px;
        padding: 2px 7px;
    }

    #version {
        top: 19px;
    }

    .version-item {
        font-size: 10px;
        width: 88px;
        padding: 2px 7px;
    }

    header .top-right-header .wux-ui-3ds-menu {
        display: inline-block;
        transform: translateY(-2px);
    }

    header .top-right-header .in-menu {
        display: none;
    }

    .icon-list {
        flex-direction: column;
        padding: 0;
        border-radius: 5px;
        display: none;
        position: absolute;
        width: 100%;
        left: 0;
        top: 3.90rem;
        background-color: #fff;
        z-index: 99;
        margin-top: 0;
    }

    .icon-list .icon-list-item {
        display: flex;
        flex-direction: row;
        align-items: center;
        border-top: 1px solid rgba(0, 0, 0, 0.15);
        border-left: 1px solid rgba(0, 0, 0, 0.15);
        border-right: 1px solid rgba(0, 0, 0, 0.15);
        padding: 4px 14px;
        cursor: pointer;
    }

    .icon-list-item:last-of-type {
        border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    }

    .icon-list .icon-list-item .icon-list-item-icon {
        width: 44px;
        height: 37px;
        text-align: center;
    }

    .icon-list .icon-list-item .icon-list-item-icon i {
        font-size: 22px;
        line-height: 37px;
        color: #B4B6BA;
    }

    .icon-list .icon-list-item>i {
        font-size: 16px;
        line-height: 37px;
        color: #B4B6BA;
    }

    .icon-list .icon-list-item .icon-list-item-text {
        flex: 1;
        font-size: 13PX;
        color: #3d3d3d;
        text-transform: capitalize;
    }

    .feedback {
        width: 90%;
        z-index: 99;
    }

    .clone-aide {
        border: 1px solid rgba(0, 0, 0, 0.15);
        display: none;
        position: absolute;
        top: 3.90rem;
        left: 0;
        width: 100%;
        /* border-radius: 10px;
        border: 3px solid rgb(91, 127, 149); */
        z-index: 99;
        background-color: #fff;
    }

    .aide-title .back-icon {
        display: block;
        cursor: pointer;
        color: #B4B6BA;
        width: 44px;
    }

    .aide-title .title-text {
        margin-left: -25px;
    }

    .acces-font .font-list {
        border: 1px solid rgba(0, 0, 0, 0.15);
        display: none;
        position: absolute;
        top: -2px;
        left: 1px;
        width: 100%;
        z-index: 200;
        background-color: #fff;
        height: 185px;
    }

    #change-size .font-size-list {
        border: 1px solid rgba(0, 0, 0, 0.15);
        display: none;
        position: absolute;
        top: -37px;
        left: 1px;
        width: 100%;
        z-index: 200;
        background-color: #fff;
        height: 185px;
    }

    #contrast .contrast-list {
        border: 1px solid rgba(0, 0, 0, 0.15);
        display: none;
        position: absolute;
        top: -74px;
        left: 1px;
        width: 100%;
        z-index: 200;
        background-color: #fff;
        height: 185px;
    }
}

/*** Contrast ***/
/** Hight Contrast Black + Hight Contrast **/
body[style*="background-color: rgb(0, 0, 0)"] {
    .header-title {
        color: #ffffff;
    }

    #build-date {
        color: #ffffffb9;
    }

    #search-box {
        color: #ffffff;
        background-color: #000000;
    }

    #search-box::placeholder {
        color: #ffffff;
        opacity: 1;
    }

    .searchoptions {
        color: #ffffff;
        background-color: transparent;
    }

    .right-header-item {
        color: #f1f7ff;
    }

    .right-header-item.icon-active {
        color: #ff9900;
    }

    .right-header-item:hover {
        color: #ffc66f;
    }

    .feedback {
        border: 2px solid #ffffff;
    }

    .feedback * {
        background-color: rgb(0, 0, 0);
        color: #fff;
    }

    .help-feedback-label input[type="checkbox"] {
        filter: invert(100%);
    }

    .help-feedback-text>input,
    .help-feedback-text>textarea,
    .feedback-footer>.cancel,
    .feedback-footer>.send {
        border: #fff 1px solid;
    }

    .confirm-box {
        border: 1px solid #ffffff;
        color: #ffffff;
        background-color: #000000;
    }

    .confirm-box * {
        color: #ffffff;
        background-color: #000000;
    }

    .confirm-box .confirm-box-title,
    .confirm-box .confirm-box-title>i {
        color: #ffffff;
    }

    .confirm-box-body,
    .confirm-box-footer {
        color: #ffffff;
        background-color: #000000;
    }

    .confirm-box-footer>.refuse,
    .confirm-box-footer>.accept {
        border-color: #ffffff;
        color: #ffffff;
        background-color: #000000;
    }

    .aide {
        background-color: #000000;
        border-color: #ffffff;
        color: #ffffff;
    }

    .aide-item,
    .aide-item .aide-icon i::before,
    .aide-item .wux-ui-3ds-chevron-right::before {
        color: #ffffff;
    }

    .aide-item:hover,
    .aide-item:hover .aide-icon i::before,
    .aide-item:hover .wux-ui-3ds-chevron-right::before {
        background-color: transparent !important;
        color: #ffc66f !important;
    }

    .aide-item#increase-spacing {
        background-color: transparent !important;
        border-left-color: #ff9900 !important;
    }

    .aide-item#increase-spacing[style*="border-left"],
    .aide-item#increase-spacing[style*="border-left"] .aide-icon i::before {
        color: #ffc66f !important;
    }

    .aide-icon {
        color: #dfdfdf;
    }

    .acces-font .font-list {
        border-color: #fff;
        color: #fff;
        background-color: #000000;
    }

    .font-list>li {
        color: #fff;
    }

    .font-list>li:hover {
        background-color: transparent;
        color: #ffc66f;
    }

    .font-list>.font-choose {
        border-left-color: #ff9900;
        background-color: #000000;
        color: #ffc66f;
    }

    #change-size .font-size-list {
        border-color: #ffffff;
        background-color: #000000;
    }

    #change-size .font-size-list .font-size-list-item {
        color: #f1f1f1;
    }

    .font-size-list-item:hover,
    #change-size .font-size-list-item.choose {
        color: #ffc66f !important;
        background-color: #000000 !important;
        border-left-color: #ff9900 !important;
    }

    #contrast .contrast-list {
        border-color: #fff;
        background-color: #000000;
    }

    #contrast .contrast-list .contrast-list-item {
        border-bottom: 1px #fff solid;
        color: #fff;
    }

    #contrast .contrast-list .contrast-list-item:hover {
        background-color: #000000;
        color: #ffc66f;
    }

    #contrast .contrast-list-item.choose {
        background-color: #000000;
        border-left-color: #ff9900 !important;
        color: #ffc66f;
    }

    @media screen and (max-width: 639px) {
        .icon-list {
            border-radius: 0px;
            border-top: 1px solid #fff;
            border-bottom: 1px solid #fff;
            border: 1px solid #fff;
            background-color: #000000;
            color: #fff;
        }

        .icon-list .icon-list-item {
            border-top: 1px solid #fff;
            border-left: 1px solid #fff;
            border-right: 1px solid #fff;
        }

        .icon-list-item:last-of-type {
            border-bottom: 1px solid #fff;
        }

        .icon-list .icon-list-item .icon-list-item-icon i,
        .icon-list .icon-list-item>i,
        .icon-list .icon-list-item .icon-list-item-text {
            color: #fff;
        }

        .clone-aide {
            background-color: #000000;
            border-color: #ffffff;
        }

        .back-icon,
        .aide-title .title-text {
            color: #fff;
        }
    }
}

/*-- Only on chromium browser --*/
/* (because it doesn't work well on Firefox) */
@supports (-webkit-font-smoothing: antialiased) {
    /** Hight Contrast **/
    body:has(.breadcrumb-new.title-font[style*="color: rgb(255, 255, 0);"]) {

        .header-title:not(#build-date),
        #search-box {
            color: rgb(255, 255, 0);
        }

        #search-box::placeholder {
            color: rgb(255, 255, 0);
            opacity: 1;
        }

        .searchoptions,
        .right-header-item {
            color: rgb(255, 255, 0);
        }

        .searchoptions:hover,
        .right-header-item:hover {
            color: rgb(78, 168, 183);;
        }

        .feedback *,
        .confirm-box,
        .confirm-box .confirm-box-title,
        .confirm-box .confirm-box-title>i,
        .confirm-box-body,
        .confirm-box-footer,
        .confirm-box-footer>.refuse,
        .confirm-box-footer>.accept,
        .aide {
            color: rgb(255, 255, 0);
        }

        .aide-item,
        .aide-item .wux-ui-3ds-chevron-right::before {
            color: rgb(78, 168, 183);
        }

        .aide-item .aide-icon i::before {
            color: rgb(255, 255, 0);
        }

        .aide-item:hover,
        .aide-item:hover .aide-icon i::before,
        .aide-item:hover .wux-ui-3ds-chevron-right::before {
            color: rgb(78, 168, 183) !important;

            .aide-desc {
                text-decoration: underline;
            }
        }

        .aide-item#increase-spacing,
        .aide-item#increase-spacing[style*="border-left"],
        .aide-item#increase-spacing[style*="border-left"] .aide-icon i::before {
            color: rgb(78, 168, 183) !important;
            border-left-color: rgb(78, 168, 183) !important;
        }

        .font-list>li {
            color: rgb(78, 168, 183);
        }

        .font-list>li:hover {
            color: rgb(78, 168, 183);
            text-decoration: underline;
        }

        .font-list>.font-choose {
            color: rgb(78, 168, 183);
            border-left-color: rgb(78, 168, 183);
        }

        #change-size .font-size-list .font-size-list-item {
            color: rgb(78, 168, 183);
        }
        #change-size .font-size-list-item.choose {
            color: rgb(78, 168, 183) !important;
            border-left-color: rgb(78, 168, 183) !important;
        }
        #change-size .font-size-list .font-size-list-item:hover {
            color: rgb(78, 168, 183) !important;
            text-decoration: underline;
        }

        #contrast .contrast-list .contrast-list-item {
            color: rgb(78, 168, 183);
        }

        .contrast-list-item:hover,
        #contrast .contrast-list .contrast-list-item:hover {
            color: rgb(78, 168, 183);
            text-decoration: underline;
        }

        #contrast .contrast-list-item.choose {
            border-left-color: rgb(78, 168, 183) !important;
        }

        @media screen and (max-width: 639px) {

            .icon-list,
            .icon-list .icon-list-item .icon-list-item-icon i {
                color: rgb(255, 255, 0);
            }

            .icon-list .icon-list-item>i,
            .icon-list .icon-list-item .icon-list-item-text,
            .back-icon {
                color: rgb(78, 168, 183);
            }

            .aide-title .title-text {
                color: rgb(255, 255, 0);
            }
        }
    }
}
